<template>
  <div id="app">
    <router-view></router-view>
  </div>
</template>

<script>
export default {
  name: 'App',
  components: {},
  metaInfo: {
    meta: [
      {
        name: "viewport",
        content: "width=device-width, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1, maximum-scale=1;"
      }
    ]
  },
  created() {
    document.title = "吉林红色旅游";
  }
}
</script>

<style>
body {
  margin: 1px;
}

#app {
  font-family: Avenir, Helvetica, Arial, sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  text-align: center;
  color: #2c3e50;
}

@font-face {
  font-family: 'Source Han Sans CN';
  src: url('assets/font/SourceHanSansCN-Regular.otf');
}

@font-face {
  font-family: 'Microsoft YaHei';
  src: url('assets/font/Microsoft-YaHei.ttf');
}

@font-face {
  font-family: 'FZZhengHeiS-DB-GB';
  src: url('assets/font/FZZhengHeiS-DB-GB.ttf');
}

@font-face {
  font-family: 'FZDaBiaoSong-B06S';
  src: url('assets/font/FZDaBiaoSong-B06S.ttf');
}

@media only screen and (min-width: 320px) {
  html {
    font-size: 6px !important;
  }
}


@media only screen and (min-width: 375px) {
  html {
    font-size: 8px !important;
  }
}

@media only screen and (min-width: 480px) {
  html {
    font-size: 12px !important;
  }
}

@media only screen and (min-width: 640px) {
  html {
    font-size: 14px !important;
  }
}

@media only screen and (min-width: 750px) {
  html {
    font-size: 16px !important;
  }
}
</style>
